Bug 7300 - [UPDATE REQUEST] linux-firmware-20160816
: [UPDATE REQUEST] linux-firmware-20160816
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-08-25 18:26 MSD by Eugene Shatokhin
Modified: 2016-09-20 19:02 MSD (History)
2 users (show)

See Also:
RPM Package: linux-firmware
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Eugene Shatokhin 2016-08-25 18:26:09 MSD
A new version of linux-firmware with a few important updates.
Comment 1 Eugene Shatokhin 2016-08-25 18:30:45 MSD
Advisory:
A new snapshot of linux-firmware (as of 2016-08-16) is now available. Among other things, it provides firmware for "Polaris" series of Radeon GPUs, properly signed firmware files for some NVidia GeForce GPUs (GP100 "Pascal" series), includes the updated files for WiFi devices by Intel and Ralink.


Build lists:
i586:   https://abf.io/build_lists/2709421
x86_64: https://abf.io/build_lists/2709422
Comment 2 Vladimir Potapov 2016-09-02 16:15:33 MSD
The update is sent to expanded testing
***************************************
Comment 3 Vladimir Potapov 2016-09-20 17:42:34 MSD
linux-firmware-20160816-14.git70a3c2ad
https://abf.io/build_lists/2709421
https://abf.io/build_lists/2709422
************************* Advisory **************************
A new snapshot of linux-firmware (as of 2016-08-16) is now available. Among other things, it provides firmware for "Polaris" series of Radeon GPUs, properly signed firmware files for some NVidia GeForce GPUs (GP100 "Pascal" series), includes the updated files for WiFi devices by Intel and Ralink.
*************************************************************
QA Verified